Updates to Adobe Suite applications can cause compatibility issues for 3rd-party plug-ins like the Wipster.io Video review panel. As such we recommend checking your plugins support new versions before committing to an update.

For this reason, we recommend turning off auto-updates in Creative Cloud so you're in control of when an update happens.

You can check the versions we support from our Adobe Exchange page https://exchange.adobe.com/creativecloud.details.14841.html.

If you are unsure about upgrading or have any queries, please contact us by chatting below.

Did this answer your question?